MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
 
(2 intermediate revisions by the same user not shown)
Line 570: Line 570:


.tablenoborder1 td {
.tablenoborder1 td {
top-border: none;
border-bottom: none !important;
bottom-border: none;
border-top: none !important;
}
}
.tablenoborder2 td {
.tablenoborder2 td {
top-border: none;
border-top: none !important;
}
}


.tablenoborder3 td {
.tablenoborder3 td {
bottom-border: none;
border-bottom: none !important;
}
}